.x-form-layout-wrap {
	border-spacing: 0px;
}
.c-mainpage-section {
	background-color:#ffffff;
/*	border:1px solid #cfcfcf;	*/
	margin:0 0 6px 0;
	padding:6px 10px 6px 10px;
	vertical-align:top;
	text-align:right;
	-moz-user-select:none;
}
.c-mainpage-section .x-header {
	background: transparent;
	border: 0px;
	top:6px !important;
}
.c-mainpage-section .x-title-text {
    color: #6a6a6a;
	font: 700 14px/36px LatoWeb,helvetica, arial, verdana, sans-serif;
}
.c-mainpage-section .x-column-header {
	text-align: left;
}
.c-mainpage-section .x-column-header {
    /*background-color: #fafafa;*/
    background: -webkit-linear-gradient(top, #f2f0f0, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, #f2f0f0, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, #f2f0f0, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to top, #f2f0f0, #ffffff); /* Standard syntax (must be last) */
    /*background-image: none;	*/
    border-right: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
    color: black;
    font: 300 12px LatoWeb,helvetica,arial,verdana,sans-serif;
    outline: 0 none;
	line-height:20px;
	font-weight:bold;
}
.c-mainpage-section .x-btn {
    cursor: pointer;
    display: inline-block;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
	height:28px;
	background-color:#2A3A48;
	margin:0px 4px 0px 4px;
	padding:0 4px;
/*	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.66);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.66);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.66);	*/
	-webkit-box-shadow: inset 0 -1px #c1c1c1;
	-moz-box-shadow: inset 0 -1px #c1c1c1;
	box-shadow: inset 0 -1px #c1c1c1;
}
.c-mainpage-section .x-btn-inner {
	text-align: center;
	color: #ffffff;
	font: 300 12px LatoWeb,helvetica,arial,verdana,sans-serif;
	padding:0px 8px;
	line-height:30px;
}
.c-mainpage-section .x-btn-inner:hover {
	color: #ffffff;
}
.c-mainpage-section .x-btn-over.x-btn-default-small {
    border-color: #d9d9d9;
    background-image: none;
    background-color: #334554;
	color:#ffffff
}
.c-mainpage-section .x-btn-focus.x-btn-default-small .x-btn-wrap {
    outline: 0px dotted #333
}
.c-mainpage-section .x-btn-over.x-btn-default-small span > span > span:hover{
	color: #ffffff;
}
.c-mainpage-section.x-btn.x-btn-menu-active.x-btn-default-small,
.c-mainpage-section.x-btn.x-btn-pressed.x-btn-default-small {
    background-image: none;
    background-color: #2A3A48;
	color:#ffffff;
}
.c-mainpage-section .x-btn.x-btn-disabled.x-btn-default-small {
    border-color: #e1e1e1;
    background-image: none;
    background-color: #d9d9d9;
    background-image: none;
	color:#d6d6d6;
}
.c-mainpage-section .x-btn-focus.x-btn-default-small {
    background-color: #2A3A48;
    background-image: none;
	-moz-user-select: none;
}
.c-mainpage-section .x-btn-focus.x-btn-default-small span > span > span:hover{
	color: #ffffff;
}
.c-mainpage-section .x-btn-default-small {
    border-color: #2A3A48;
	background-color: #63bc46 !important;
    border-width: 0px;
    padding: 0px 2px 0px 2px;
}
.c-mainpage-section .x-btn-focus.x-btn-default-small {
    background-color: #63bc46 !important;
    background-image: none;
    border-color: #FF0000;
	-moz-user-select: none;
	-webkit-box-shadow: inset 0 -1px #c1c1c1;
	-moz-box-shadow: inset 0 -1px #c1c1c1;
	box-shadow: inset 0 -1px #c1c1c1;
}
.c-mainpage-section .x-form-trigger-wrap{
	/*width:170px;*/
	vertical-align:middle;
}
.c-mainpage-section .x-form-text-field-body-default {
	margin: 0;
	padding: 0 0 0 0;
	line-height: 25px;
}
.c-mainpage-section .x-panel-body-default {
    background-color: transparent;
    border-color: #d1dce1;
    border-style: solid;
    border-width: 1px;
	border-top:0px none;
	border-top:0px none;
/*	top: 26px !important;	*/
}
.c-mainpage-section .x-grid-item {
    font: 300 12px LatoWeb,helvetica,arial,verdana,sans-serif;
}
.c-mainpage-section .x-grid-item u{
	cursor: pointer;
	color:#006cff;
}
.c-mainpage-section .x-toolbar .x-box-inner {
    height: 34px !important;
}
.c-mainpage-section	.x-tab-bar-default {
  background-color: red;
}
/*
.c-mainpage-section	.x-tab.x-tab-active.x-tab-default {
  border-color: #3892d3;
  background-color: #3892d3;
  height: 30px;
  padding-bottom: 5px;
}
*/
.c-mainpage-section .x-btn-over.x-btn-default-small span > span > span:hover{
	color: #ffffff;
}

.c-fieldcontainer_odd {
	height: 30px;
	padding: 0;
	margin:0;
/*	background: #f5f4f4;	
	width:310px !important;*/
}
.c-fieldcontainer_even {
	height: 30px;
	padding: 0;
	margin:0;
/*	background: #f5f4f4;	
	background: #FF0000;	
	width:310px !important;*/
}
.c-fieldcontainer_odd .x-box-inner, .c-fieldcontainer_even .x-box-inner{
	height: 30px !important;
}
.c-fieldcontainer_odd .x-box-target, .c-fieldcontainer_even .x-box-target{
	top: 2px;
}
.c-fieldcontainer_even .x-autocontainer-form-item{
    margin: 0 auto;
}
.x-panel-header-title-default > .x-title-text-default {
    padding: 0;
    text-transform: none;
}
.x-panel-header-default-horizontal, .x-panel-header-default-horizontal.x-header-noborder {
    padding: 0px 5px 0px 0px;
	margin:0 0 10px 0;
	min-height:25px;
	line-height:25px;
	clear:both;
	display:inline-block;
}
.x-form-text-default {
    background-color: white;
    background-image: none;
    color: #000000;
	font: 300 12px LatoWeb,helvetica,arial,verdana,sans-serif;
    min-height: 23px;
	line-height:23px;
    padding: 0px 4px;
}
.login_container {
	padding:0;
	margin:0;
	background-color:#ffffff;
}
.input-login_username {
	padding: 0 0 0 44px;
	margin: 10px 0 0 0px;
	background: #fff url(images/common/login_UN_icon.jpg) no-repeat left top !important;
}
.input-login_username .x-form-text-default{
	font-size: 14px !important;
	text-align: left !important;
	font-family:LatoWebMedium,ralewaylight !important;
	font-weight:400 !important;
	padding:0 10px 0 10px;
	color:#6f6f6e;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.input-login-wrap {
	width: 203px;
	height: 42px;
	border: 0px none #cccccc;
}
.input-login_password {
	padding: 0 0 0 44px;
	margin: 10px 0 0 48px;
	background: #fff url(images/common/login_P_icon.jpg) no-repeat left top !important;
}
.input-login_password .x-form-text-default{
	font-size: 14px !important;
	text-align: left !important;
	font-family:LatoWebMedium,ralewaylight !important;
	font-weight:400 !important;
	padding:0 10px 0 10px;
	color:#6f6f6e;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-ms-border-radius: 3px 3px 3px 3px;
	-o-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.login_btn {
	width: 250px;
	height: 44px;
	background-color: #63BC46;
	border: 0px none;
	border-radius: 3px;
	line-height: 10px;
	margin-top:8px;
	margin-bottom:8px !important;
	cursor: pointer;
}
.login_btn .x-btn-inner {
	font-size: 17px;
	text-align: center;
	color: #ffffff;
	font-family: LatoWebLight,ralewaylight;
}
.searchpanelBody
{
	margin:0px !important;
	padding:2px 0 0 2px;
	background-color: #f1f1f1;
	width:100% !important;
}
.c-linefieldlabel_westpanel {
	/*color: #ffffff;dd*/
	color: #ffffff;
	font-family:LatoWeb,Roboto, sans-serif !important;
	font-size: 14px;
	font-weight: 400;
	text-align:left;
	 -moz-user-select: text !important;
    -khtml-user-select: text !important;
    -webkit-user-select: text !important;
}
/*	Drop Down List	*/
.x-boundlist {
    border-width: 1px;
    border-style: solid;
    border-color: #e1e1e1;
    background: white
}
.x-boundlist-item {
    padding: 10px 6px 0 6px;
    font: 12px LatoWeb,helvetica,arial,verdana,sans-serif;
    line-height: 30px;
    cursor: pointer;
    position: relative;
    border-width: 1px;
    border-style: dotted;
    border-color: white;
	background: white;
	height:50px;
}
.x-boundlist-selected {
	color:#000000;
    background: #E6E6E6;
    border-color: #E6E6E6
}
.x-boundlist-item-over {
	color:#000000;
    background: #E6E6E6;
    border-color: #E6E6E6
}
/*	Drop Down List	*/
.cpDataViewPanel_custPortal{
	background-color:#f2f2f2;
	margin:5px 0px 0px 0px;
	padding:0px;	
}

.cpDataViewPanel_custPortal .x-panel-body-default {
    background-color: #f2f2f2 !important ;
}

.cp_dataviewLabel_portal
{
	font-size: 12px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#000000;
	margin:3px;
}
.cp_dataviewLabelLight
{
	font-size: 12px;
	font-family:LatoWeb,Open Sans !important;
	font-weight: 400;
	color:#7a7a7a;
	margin:3px;
}

.controls_pac_cls
{
display: inline-block;
padding: 5px 11px;
width:250px;
height:30px;
}
#pac-container {
padding-bottom: 12px;
margin-right: 12px;
}
 .pac-controls {
display: inline-block;
padding: 5px 11px;
}

.pac-controls label {
font-family: Roboto;
font-size: 13px;
font-weight: 300;
}

#Dest-pac-input {
background-color: #fff;
font-family: latoweb;
font-size: 15px;
font-weight: 300;
margin-top: 2px;
padding: 0 11px 0 13px;
text-overflow: ellipsis;
width: 250px;
}

#Dest-pac-input:focus {
border-color: #4d90fe;
}

#Org-pac-input {
background-color: #fff;
font-family: latoweb;
font-size: 15px;
font-weight: 300;
margin-top: 2px;
padding: 0 11px 0 13px;
text-overflow: ellipsis;
width: 250px;
}

#Org-pac-input:focus {
border-color: #4d90fe;
}

.shipment_hazardous_head {
    color: #6c757d;
	text-align:left;
	font-family: LatoWebMedium,Lato,ralewaymedium;
    font-weight: 500;
	font-size:14px;
}
.card_box_hazardous_custom {
    
    padding-top: 10px;
	padding-left: 10px;
    background-color: #fff;
    border:1px solid #e2e2e2;
    
}
.radioCls_hazardous
{
text-align:left !important; 
font-family:LatoWeb,Roboto, sans-serif !important;
font-size: 14px;
}
.radioCls_hazardous .x-form-cb-default
{
 margin-top: 3px !important;
}
.radioCls_hazardous .x-form-cb-label-default {
 margin-top: 4px !important;
 font-family:LatoWeb,Roboto, sans-serif !important;
font-size: 14px;
}
.forgetPassword {
	text-align: center;
	color: #1380BB;
	font-family: LatoWebLight,ralewaylight;
	font-size: 18px;
    font-weight: 600;
}
.mainlandingpage
{
background-color:#63BC46 !important;
height:80px !important;
}
.mainSublandingpage
{
background-color:#FAFAFA !important;
height:200px !important;
}

.mainbanner_head
{
color: #000000;
font-family: Lato;
font-size: 44px;
padding-top: 30px !important;
text-align: center;
}
.c-mainlandingpage-section
{
 -moz-user-select: none;
    background-color: #ffffff;
    margin-bottom: 6px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px !important;
    text-align: right;
    vertical-align: top;
}
.mainbanner_sub_heading
{
color: #000000;
font-family: Lato;
font-size: 22px !important;
text-align: center;
font-weight:600;
height:30px;
padding-top: 30px !important;
}

.fa-mainlanding_icon_cls
{
font-size:18px  !important;
}

/*	Grid Button	*/
.Gridbtn {
	margin:0;
	padding: 0;
	float:right;
	text-align:right;
}
.Gridbtn.x-btn-default-toolbar-small {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 0;
    border-width: 0px;
    border-style: solid;
    background-color: #49bb93;
	line-height:25px;
}
.Gridbtn.x-btn-focus.x-btn-default-toolbar-small {
    background-image: none;
    background-color: #334554
}
.Gridbtn.x-btn-over.x-btn-default-toolbar-small {
    border-color: #81a4d0;
	border-width: 0px;
    background-image: none;
    background-color: #334554;
}
.Gridbtn.x-btn.x-btn-menu-active.x-btn-default-toolbar-small,
.Gridbtn.x-btn.x-btn-pressed.x-btn-default-toolbar-small {
    background-image: none;
    background-color: #334554;
}
.grid_icon{
	height:18px;
	line-height:18px;
	cursor:pointer;
}
.x-toolbar-default {
	line-height:34px;
	padding: 4px 8px 4px 8px;
	background-color:#eff4f5;
}
.c-mainpage-section .x-toolbar .x-box-inner {
    height: 34px !important;
}
.x-toolbar-default img{
	cursor:pointer;
}
body.x-border-layout-ct, div.x-border-layout-ct {
    background-color: transparent;
	background-image:none;
}
.x-window-body-default {
    background: none repeat scroll 0 0 #ebebeb;
}
.x-window-pink {
       background-color: #ff69b4 !important;
}
.x-window-pink .x-window-body {
	background-color: #ff69b4 !important;
}
.x-tbar-line-next{
	background: url("images/grid/Grid_navigation.png") no-repeat 0 -27px;
}
.Gridbtn.x-btn-over.x-btn-default-toolbar-small.x-tbar-line-next{
    border-color: #334554;
	border-width: 0px;
	background:#334554 url("images/grid/Grid_navigation.png") no-repeat 0 -27px;
}
.Gridbtn.x-btn-focus.x-btn-default-toolbar-small.x-tbar-line-next{
    background: #334554 url("images/grid/Grid_navigation.png") no-repeat 0 -27px;
}
.x-tbar-line-previous{
/*	background: url("images/grid/line-previous.png") no-repeat center center;	*/
	background:#334554 url("images/grid/Grid_navigation.png") no-repeat 0 0 !important;
}
.Gridbtn.x-btn-over.x-btn-default-toolbar-small.x-tbar-line-previous{
    border-color: #334554;
	background:#334554 url("images/grid/Grid_navigation.png") no-repeat 0 0 !important; 
}
.Gridbtn.x-btn-focus.x-btn-default-toolbar-small.x-tbar-line-previous{
    background: url("images/grid/Grid_navigation.png") no-repeat 0 0 !important;
}
.grid_logo_splitter{
	
	height:22px !important;
	background: url("images/gridbar/logo_splitter.png") no-repeat center center;
	margin:0!important;
	float: left;
}
.Gridbtn .x-btn-inner{
	text-align: center;
	color: #ffffff;
	font: 300 12px helvetica,arial,verdana,sans-serif;
	padding:0px 8px;
	line-height: 24px;
}
.Gridbtn .x-btn-inner:hover {
	color: #ffffff;
}
.Gridbtn .x-btn-over.x-btn-default-small span > span > span:hover{
	color: #ffffff;
}
.Gridbtn.x-btn.x-btn-menu-active.x-btn-default-small,
.Gridbtn.x-btn.x-btn-pressed.x-btn-default-small {
    background-image: none;
    background-color: #2A3A48;
	color:#ffffff;
}
.Gridbtn.x-btn.x-btn-menu-active.x-btn-default-small,
.Gridbtn.x-btn.x-btn-pressed.x-btn-default-small {
    background-image: none;
    background-color: #ff0000;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
}
.Gridbtn .x-btn.x-btn-disabled.x-btn-default-small {
    border-color: #e1e1e1;
    background-image: none;
    background-color: #f7f7f7;
    background-image: none;
}
.Gridbtn.x-btn-focus.x-btn-default-small {
    background-color: #D9D9D9;
    background-image: none;
    border-color: #FF0000;
	-moz-user-select: none;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.66);
}



/*	Pagination	Toolbar	*/
.pagination {

}
.pagination .x-btn-default-toolbar-small {
	background: #2A3A48;
	background-image:none;
	border:0px none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	float:right;
	left:0;
	padding:0;
	-moz-user-select: none;
}
.pagination .x-btn-inner-default-toolbar-small {
	font: 300 13px helvetica, arial, verdana, sans-serif;
    color: #333;
    padding: 0 4px;
    max-width: 100%
}
.pagination .x-btn {
    cursor: pointer;
    display: inline-block;
    outline: 0 none;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
	height:26px;
	width:26px;
	margin:4px 4px 4px 4px;
	padding:0;
	-webkit-box-shadow: inset 0 -1px #c1c1c1;
	-moz-box-shadow: inset 0 -1px #c1c1c1;
	box-shadow: inset 0 -1px #c1c1c1;
	background-color: #49bb93 !important;
}
.pagination .x-btn-inner {
	text-align: center;
	color: #ffffff;
	font: 300 11px helvetica, arial, verdana, sans-serif;
	padding:0 8px;
}
.pagination .x-btn-inner:hover {
	color: #ffffff;
}
.pagination .x-btn-over.x-btn-default-toolbar-small {
    border-color: #334554;
    background-image: none;
    background-color: #ffffff;
	color:#ffffff
}
.pagination .x-btn-focus.x-btn-default-toolbar-small .x-btn-wrap {
	outline: 0px none #333
}
.pagination .x-btn-over.x-btn-default-toolbar-small span > span > span:hover{
	color: #ffffff;
}
.pagination.x-btn.x-btn-menu-active.x-btn-default-toolbar-small,
.pagination.x-btn.x-btn-pressed.x-btn-default-toolbar-small {
    background-image: none;
    background-color: #334554;
	-webkit-box-shadow: inset 0 -1px #c1c1c1;
	-moz-box-shadow: inset 0 -1px #c1c1c1;
	box-shadow: inset 0 -1px #c1c1c1;
}
.pagination.x-btn.x-btn-disabled.x-btn-default-toolbar-small {
    border-color: #e1e1e1;
    background-image: none;
    background-color: #f7f7f7;
    background-image: none;
}
.pagination .x-btn-focus.x-btn-default-toolbar-small {
    background-color: #334554;
    background-image: none;
    border-color: #FF0000;
	-moz-user-select: none;
	-webkit-box-shadow: inset 0 -1px #c1c1c1;
	-moz-box-shadow: inset 0 -1px #c1c1c1;
	box-shadow: inset 0 -1px #c1c1c1;
}
.pagination .x-form-trigger-wrap {
    vertical-align: middle;
    width: auto;
}
.pagination.x-toolbar-default .x-toolbar-separator-horizontal {
    border-left: 1px solid #E1E1E1;
    border-right: 0 solid #FFFFFF;
    border-style: solid;
    border-width: 0 0 0 1px;
    height: 14px;
    margin: 0 8px;
}
.pagination .x-form-text-default {
	text-align:center;
}

.pagination .x-tbar-page-last {
	background-image: url("images/grid/Grid_navigation.png");
	background-repeat:no-repeat;
	background-position: 0 -131px;
}
.pagination .x-tbar-page-next {
	background-image: url("images/grid/Grid_navigation.png");
	background-repeat:no-repeat;
	background-position: 0 -78px;
}
.pagination .x-tbar-page-prev {
	background-image: url("images/grid/Grid_navigation.png");
	background-repeat:no-repeat;
	background-position: 0 -52px;
}
.pagination .x-tbar-page-first {
	background-image: url("images/grid/Grid_navigation.png");
	background-repeat:no-repeat;
	background-position: 0 -105px;
}
.pagination .x-tbar-loading {
	background-image: url("images/grid/Grid_navigation.png");
	background-repeat:no-repeat;
	background-position: 0 -156px;
}

.pagination .x-btn-icon-left>.x-btn-icon-el-default-toolbar-small, .pagination  .x-btn-icon-right>.x-btn-icon-el-default-toolbar-small {
  width: 26px;
  height: 26px;
}
.pagination .x-form-text-field-body-default {
    padding: 0;
}

/*	End of Pagination Toolbar*/


.c-mainpage-section_grid
{
border: 1px solid #cfcfcf !important;
margin-top: 5px !important;
}
/*
.x-btn-default-small
{
background : #63bc46 !important;
}
*/